<?php include('livedata.php');?> 
<div class="updatedtime"><span><?php echo "${cumulus[0]}";?></span><br /><?php echo "${cumulus[1]}";?></div> 
                  <br />
                              <span style="font-size:0px;">
<?php //solar radiation homeweatherstation for cumulus output
echo "${cumulus[43] }</span> \n";
if ($cumulus[43] <= 0) {
    echo "<div class=\"uv01\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">No <color>caution</color> required </div>";
} else if ($cumulus[43] < 1) {
    echo "<div class=\"uv01\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">No <color>caution</color> required </div>";
} else if ($cumulus[43] < 2) {
    echo "<div class=\"uv03\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Wear <color>sunglasses</color> on bright days </div>";
} else if ($cumulus[43] < 3) {
    echo "<div class=\"uv03\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Wear <color>sunglasses</color> on bright days </div>";
} else if ($cumulus[43] < 4) {
    echo "<div class=\"uv35\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Stay in the shade near midday when the <color>sun</color> is strongest</div>";
} else if ($cumulus[43] < 5) {
    echo "<div class=\"uv35\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Stay in the shade near midday when the <color>sun</color> is strongest</div>";
} else if ($cumulus[43] < 6) {
    echo "<div class=\"uv35\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Stay in the shade near midday when the <color>sun</color> is strongest</div>";
} else if ($cumulus[43] < 7) {
    echo "<div class=\"uv67\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Reduce time in the <color>sun</color> between 10am-4pm</div>";
} else if ($cumulus[43] < 8) {
    echo "<div class=\"uv67\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Reduce time in the <color>sun</color> between 10am-4pm</div>";
} else if ($cumulus[43] < 9) {
    echo "<div class=\"uv810\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Minimize <color>sun</color> exposure between 10am-4pm</div>";
} else if ($cumulus[43] < 10) {
    echo "<div class=\"uv810\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Minimize <color>sun</color> exposure between 10am-4pm</div>";
} else if ($cumulus[43] < 11) {
    echo "<div class=\"uv810\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Minimize <color>sun</color> exposure between 10am-4pm</div>";
} else if ($cumulus[43] < 12) {
    echo "<div class=\"uv1112\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Try to avoid<color>sun</color> exposure between 10am-4pm</div>";
} else if ($cumulus[43] < 13) {
    echo "<div class=\"uv1112\">${cumulus[43] }<uvi></uvi></div><div class=\"uvtext\">Try to avoid<color>sun</color> exposure between 10am-4pm</div>";
}
?> 
 
<!-- SOLAR --> 
<?php echo "";
//solar radiation homeweatherstation for cumulus output
if ($cumulus[45] >500){echo "<div class=\"solarcircle\">${cumulus[45]}<br><span>W/m&sup2</span></div><div class=\"solatext\">Solar Radiation<br><color>Good</color></div>";}
else if ($cumulus[45] >300){echo "<div class=\"solarcircle1\">${cumulus[45]}<br><span>W/m&sup2</span></div><div class=\"solatext\">Solar Radiation<br><color1>Moderate</color1></div>";}
else if ($cumulus[45] >150){echo "<div class=\"solarcircle2\">${cumulus[45]}<br><span>W/m&sup2</span></div><div class=\"solatext\">Solar Radiation<br><color2>Low</color2></div>";}
else if ($cumulus[45] <150){echo "<div class=\"solarcircle3\">${cumulus[45]}<br><span>W/m&sup2</span></div><div class=\"solatext\">Solar Radiation<br><color3>Poor</color3></div>";}
?>
</span>
</span>



</div>


</span>